Installlion's Logo

Installlion.com

How To Install libgtkspellmm-3.0-dev on jessie

To install libgtkspellmm-3.0-dev just follow these instructions.

Install libgtkspellmm-3.0-dev

C++ wrapper library for GtkSpell (development files) Debian 8.0 libdevel 3.0.3+dfsg-1

sudo apt-get install libgtkspellmm-3.0-dev

Which will install libgtkspellmm-3.0-dev and any other packages on which it depends.

Package Data

Packagelibgtkspellmm-3.0-dev
Version3.0.3+dfsg-1
MaintainerPhilip Rinn
DescriptionC++ wrapper library for GtkSpell (development files)
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies